Version TEST 1.3.7

Suggestions, ideas and general discussion about JoinFS.
Timonier
Posts: 39
Joined: Sat Dec 17, 2016 2:10 pm

Version TEST 1.3.7

Postby Timonier » Wed Nov 29, 2017 1:06 pm

Hello Peter,

I think the link to the latest version TEST 1.3.7 doesn't work at this moment.
Is it possible to check on your side ?
Thanks and Best Regards.

Marc

JarangMandi
Posts: 21
Joined: Thu Apr 13, 2017 10:20 am

Re: Version TEST 1.3.7

Postby JarangMandi » Wed Nov 29, 2017 1:41 pm

Seconded...

The 1.3.7 version I downloaded reports that it's 1.3.6 and that there's a new version available for download!

User avatar
Peter
Site Admin
Posts: 1284
Joined: Fri Sep 23, 2016 8:51 am

Re: Version TEST 1.3.7

Postby Peter » Wed Nov 29, 2017 1:56 pm

Ah, sorry about that. I uploaded the wrong file. :oops:

Should be ok now.

Peter

Timonier
Posts: 39
Joined: Sat Dec 17, 2016 2:10 pm

Re: Version TEST 1.3.7

Postby Timonier » Wed Nov 29, 2017 2:05 pm

Hello Peter,

Downloaded and installed. It's OK now. Thanks :)
BR
Marc

FrankFis
Posts: 2
Joined: Wed Nov 29, 2017 2:21 pm

Re: Version TEST 1.3.7

Postby FrankFis » Wed Nov 29, 2017 2:48 pm

Peter
Just this minute or 2, downloaded the latest 1.3.7.
Completely removed 1.3.6.
Installed 1.3.7
Run the plugin for XPlane.
JoinFS still says version 1.3.6, still says a new version available.
Yes I started as Admin.

And will NOT connect to X-Plane.

I did not get the MS 'are you sure' popup for W10 this time.

Had no problems with the original 1.3.6.
I will see if I can get that to reinstall and work.

FireRx
Posts: 22
Joined: Mon Dec 05, 2016 11:57 am

Re: Version TEST 1.3.7

Postby FireRx » Wed Nov 29, 2017 2:49 pm

hahahaha
I thought it was me :D Will testing out and report back, Peter.

Thanks :)

FrankFis
Posts: 2
Joined: Wed Nov 29, 2017 2:21 pm

Re: Version TEST 1.3.7

Postby FrankFis » Wed Nov 29, 2017 4:38 pm

Cannot even get 1.3.6 to connect to X-Plane now.

User avatar
Peter
Site Admin
Posts: 1284
Joined: Fri Sep 23, 2016 8:51 am

Re: Version TEST 1.3.7

Postby Peter » Wed Nov 29, 2017 4:39 pm

FrankFis wrote:Cannot even get 1.3.6 to connect to X-Plane now.


Please install the latest version 1.3.8, http://pmem.uk/joinfs/development.html


Return to “Discussion”